@charset "UTF-8";
/*
    Replaced the bahag-colors.css of prototype! Do NOT replace this file!
    The original source of this file is: https://bdc.bahag.com/browse/SHOPDEV-1832
*/

/* de de_AT */
.bahag-color-beige {
    background: #f5f5dc;
}
.bahag-color-blau {
    background: #00308f;
}
.bahag-color-braun {
    background: #964b00;
}
.bahag-color-bronze {
    background: #a87000;
}
.bahag-color-gelb {
    background: #ffff00;
}
.bahag-color-gold {
    background: #ffd700;
}
.bahag-color-grau {
    background: #808080;
}
.bahag-color-grün {
    background: #008000;
}
.bahag-color-orange {
    background: #ff7b00 ;
}
.bahag-color-rosa {
    background: #ffc0cb;
}
.bahag-color-rot {
    background: #ff0000;
}
.bahag-color-schwarz {
    background: #000;
}
.bahag-color-silber {
    background: #c0c0c0;
}
.bahag-color-violett {
    background: #ee82ee;
}
.bahag-color-weiß {
    background: #fff;
}
.bahag-color-farblos {
    background-color: #d3d3d3; /* Fallback Hellgrau */
    background-image: url("../../_assets2/images/content/bahag-colors/farblos.png"); /* 60x60 pixel, 2x resolution */
}
.bahag-color-mehrfarbig {
    background-color: #696969; /* Fallback Dunkelgrau*/
    background-image: url("../../_assets2/images/content/bahag-colors/mehrfarbig.png"); /* 60x60 pixel, 2x resolution */
}


/* es */
.bahag-color-azul {
    background: #00308f;
}
.bahag-color-marrón {
    background: #964b00;
}
.bahag-color-bronce {
    background: #a87000;
}
.bahag-color-amarillo {
    background: #ffff00;
}
.bahag-color-dorado {
    background: #ffd700;
}
.bahag-color-gris {
    background: #808080;
}
.bahag-color-verde {
    background: #008000;
}
.bahag-color-naranja {
    background: #ff7b00 ;
}
.bahag-color-rojo {
    background: #ff0000;
}
.bahag-color-negro {
    background: #000;
}
.bahag-color-plateado {
    background: #c0c0c0;
}
.bahag-color-violeta {
    background: #ee82ee;
}
.bahag-color-blanco {
    background: #fff;
}
.bahag-color-incoloro {
    background-color: #d3d3d3; /* Fallback Hellgrau */
    background-image: url("../../_assets2/images/content/bahag-colors/farblos.png"); /* 60x60 pixel, 2x resolution */
}
.bahag-color-multicolor {
    background-color: #696969; /* Fallback Dunkelgrau*/
    background-image: url("../../_assets2/images/content/bahag-colors/mehrfarbig.png"); /* 60x60 pixel, 2x resolution */
}


/* nl */
.bahag-color-blauw {
    background: #00308f;
}
.bahag-color-bruin {
    background: #964b00;
}
.bahag-color-brons {
    background: #a87000;
}
.bahag-color-geel {
    background: #ffff00;
}
.bahag-color-goud {
    background: #ffd700;
}
.bahag-color-grijs {
    background: #808080;
}
.bahag-color-groen {
    background: #008000;
}
.bahag-color-oranje {
    background: #ff7b00 ;
}
.bahag-color-rood {
    background: #ff0000;
}
.bahag-color-zwart {
    background: #000;
}
.bahag-color-zilver {
    background: #c0c0c0;
}
.bahag-color-paars {
    background: #ee82ee;
}
.bahag-color-wit {
    background: #fff;
}
.bahag-color-kleurloos {
    background-color: #d3d3d3; /* Fallback Hellgrau */
    background-image: url("../../_assets2/images/content/bahag-colors/farblos.png"); /* 60x60 pixel, 2x resolution */
}
.bahag-color-meerkleurig {
    background-color: #696969; /* Fallback Dunkelgrau*/
    background-image: url("../../_assets2/images/content/bahag-colors/mehrfarbig.png"); /* 60x60 pixel, 2x resolution */
}


/* hr */
.bahag-color-bež_boje {
    background: #f5f5dc;
}
.bahag-color-plave_boje {
    background: #00308f;
}
.bahag-color-smeđe_boje {
    background: #964b00;
}
.bahag-color-bronca {
    background: #a87000;
}
.bahag-color-žute_boje {
    background: #ffff00;
}
.bahag-color-zlatne_boje {
    background: #ffd700;
}
.bahag-color-sive_boje {
    background: #808080;
}
.bahag-color-zelene_boje {
    background: #008000;
}
.bahag-color-narančaste_boje {
    background: #ff7b00 ;
}
.bahag-color-roze_boje {
    background: #ffc0cb;
}
.bahag-color-crvene_boje {
    background: #ff0000;
}
.bahag-color-crne_boje {
    background: #000;
}
.bahag-color-srebrne_boje {
    background: #c0c0c0;
}
.bahag-color-ljubičaste_boje {
    background: #ee82ee;
}
.bahag-color-bijele_boje {
    background: #fff;
}
.bahag-color-bezbojno {
    background-color: #d3d3d3; /* Fallback Hellgrau */
    background-image: url("../../_assets2/images/content/bahag-colors/farblos.png"); /* 60x60 pixel, 2x resolution */
}
.bahag-color-raznobojno {
    background-color: #696969; /* Fallback Dunkelgrau*/
    background-image: url("../../_assets2/images/content/bahag-colors/mehrfarbig.png"); /* 60x60 pixel, 2x resolution */
}